{
	"upgradeconfig": [{
		"skip_backup": [{
			"backup_step": ["backup_os", "backup_uniep"],
			"upgradepath": ["V100R022C00XXX-V100R022C00SPC1b0", "V100R021C00XXX-V100R022C00SPC1b0"]
		},{
			"backup_step": ["backup_os"],
			"upgradepath": ["V100R021C10XXX-V100R022C00SPC1b0"]
		}],
		"sceneidlist": ["CampusInsight"],
		"all_package_upload": "TRUE",
		"parallelInstallation": "True",
		"usecommon": "FALSE",
		"config_all_package": "true",
		"upgradepath": ["V100R022C00XXX-V100R022C00SPC1b0", "V100R021C00XXX-V100R022C00SPC1b0", "V100R021C10XXX-V100R022C00SPC1b0"],
		"packages": [{
			"packagename": "iMasterNCE-CampusInsight_V100R022C00SPC1b0_Analyzer_linux-x86-64.zip",
			"package_type": "nce_package_type",
			"cpu_type": "X86",
			"protection": "id_protection_single|id_protection_hot",
			"upgrade_content": "NCE",
			"dependent": {
				"is_nce_analyzer_add_pkg": "TRUE",
				"action": "add"
			},
			"check_type": "sign",
			"en_US": "Analyzer patch package",
			"zh_CN": "分析器业务补丁包"
		},
		{
			"packagename": "iMasterNCE-CampusInsight_V100R022C00SPC1b0_Analyzer_linux-aarch64.zip",
			"package_type": "nce_package_type",
			"cpu_type": "ARM",
			"protection": "id_protection_single|id_protection_hot",
			"upgrade_content": "NCE",
			"dependent": {
				"is_nce_analyzer_add_pkg": "TRUE",
				"action": "add"
			},
			"check_type": "sign",
			"en_US": "Analyzer patch package",
			"zh_CN": "分析器业务补丁包"
		},
		{
			"packagename": "iMasterNCE-CampusInsight_V100R022C00SPC1b0_CloudSOP_linux-x86-64.zip",
			"package_type": "nce_package_type",
			"cpu_type": "X86",
			"protection": "id_protection_single|id_protection_hot",
			"upgrade_content": "NCE",
			"dependent": {
				"is_nce_analyzer_add_pkg": "TRUE",
				"action": "add"
			},
			"check_type": "sign",
			"en_US": "Basic platform patch package",
			"zh_CN": "基础平台补丁包"
		},
		{
			"packagename": "iMasterNCE-CampusInsight_V100R022C00SPC1b0_CloudSOP_linux-aarch64.zip",
			"package_type": "nce_package_type",
			"cpu_type": "ARM",
			"protection": "id_protection_single|id_protection_hot",
			"upgrade_content": "NCE",
			"dependent": {
				"is_nce_analyzer_add_pkg": "TRUE",
				"action": "add"
			},
			"check_type": "sign",
			"en_US": "Basic platform patch package",
			"zh_CN": "基础平台补丁包"
		},
		{
			"packagename": "iMasterNCE-CampusInsight_V100R022C00SPC1b0_OMP_linux-x86-64.zip",
			"package_type": "nce_package_type",
			"cpu_type": "X86",
			"protection": "id_protection_single|id_protection_hot",
			"upgrade_content": "NCE",
			"dependent": {
				"is_nce_analyzer_add_pkg": "TRUE",
				"action": "add"
			},
			"check_type": "sign",
			"en_US": "Patch package of the management plane",
			"zh_CN": "管理面补丁包"
		},
		{
			"packagename": "iMasterNCE-CampusInsight_V100R022C00SPC1b0_OMP_linux-aarch64.zip",
			"package_type": "nce_package_type",
			"cpu_type": "ARM",
			"protection": "id_protection_single|id_protection_hot",
			"upgrade_content": "NCE",
			"dependent": {
				"is_nce_analyzer_add_pkg": "TRUE",
				"action": "add"
			},
			"check_type": "sign",
			"en_US": "Patch package of the management plane",
			"zh_CN": "管理面补丁包"
		},
		{
			"packagename": "iMasterNCE-CampusInsight_V100R022C00SPC1b0_EntTools_linux-aarch64.zip",
			"package_type": "nce_package_type",
			"cpu_type": "ARM",
			"protection": "id_protection_single|id_protection_hot",
			"upgrade_content": "NCE",
			"dependent": {
				"is_nce_analyzer_add_pkg": "TRUE",
				"action": "add"
			},
			"check_type": "sign",
			"en_US": "Engineering tool package",
			"zh_CN": "工程工具包"
		},
		{
			"packagename": "iMasterNCE-CampusInsight_V100R022C00SPC1b0_EntTools_linux-x86-64.zip",
			"package_type": "nce_package_type",
			"cpu_type": "X86",
			"protection": "id_protection_single|id_protection_hot",
			"upgrade_content": "NCE",
			"dependent": {
				"is_nce_analyzer_add_pkg": "TRUE",
				"action": "add"
			},
			"check_type": "sign",
			"en_US": "Engineering tool package",
			"zh_CN": "工程工具包"
		},
		{
			"packagename": "iMasterNCE-CampusInsight_V100R022C00SPC1b0_OSMediation_linux-aarch64.zip",
			"package_type": "nce_package_type",
			"cpu_type": "ARM",
			"protection": "id_protection_single|id_protection_hot",
			"upgrade_content": "NCE",
			"dependent": {
				"is_nce_analyzer_add_pkg": "TRUE",
				"action": "add"
			},
			"check_type": "sign",
			"en_US": "Operating system adaptation package",
			"zh_CN": "操作系统适配软件包"
		},
		{
			"packagename": "iMasterNCE-CampusInsight_V100R022C00SPC1b0_OSMediation_linux-x86-64.zip",
			"package_type": "nce_package_type",
			"cpu_type": "X86",
			"protection": "id_protection_single|id_protection_hot",
			"upgrade_content": "NCE",
			"dependent": {
				"is_nce_analyzer_add_pkg": "TRUE",
				"action": "add"
			},
			"check_type": "sign",
			"en_US": "Operating system adaptation package",
			"zh_CN": "操作系统适配软件包"
		},
		{
			"packagename": "iMasterNCEServerInstall_V100R022C00SPC912_EulerOS2.10Patch-aarch64_pkg.tar",
			"package_type": "nce_package_type",
			"cpu_type": "ARM",
			"protection": "id_protection_single|id_protection_hot",
			"upgrade_content": "OS",
			"dependent": {
				"is_nce_analyzer_add_pkg": "TRUE",
				"action": "add"
			},
			"check_type": "sign",
			"en_US": "os upgrade package",
			"zh_CN": "OS升级包"
		},
		{
			"packagename": "iMasterNCEServerInstall_V100R022C00SPC912_EulerOS2.10Patch-x86-64_pkg.tar",
			"package_type": "nce_package_type",
			"cpu_type": "X86",
			"protection": "id_protection_single|id_protection_hot",
			"upgrade_content": "OS",
			"dependent": {
				"is_nce_analyzer_add_pkg": "TRUE",
				"action": "add"
			},
			"check_type": "sign",
			"en_US": "os upgrade package",
			"zh_CN": "OS升级包"
		}]
	}]
}